<?php
$caseStudyUrl = $this->Route->getItemRoute('EvCaseStudies', 'CaseStudy');
$caseStudyUrl[] = $caseStudy['CaseStudy']['id'];
?>
<blockquote class="case-studies__case-study">
    <?php if (! empty($caseStudy['FeaturedImage'])): ?>
        <?php
            $img = $caseStudy['FeaturedImage']['0'];
            echo $this->Image->resize(
                $img,
                array(
                    'width' => 141,
                    'height' => 110,
                    'crop' => true,
                    'alt' => (! empty($img['alt']) ? $img['alt'] : $caseStudy['CaseStudy']['title'])
                )
            );
        ?>
    <?php else: ?>

        <div class="img-spacer"></div>

    <?php endif; ?>

    <div class="case-study-col">
        <h3 class="case-studies__case-study__title">
            <?php echo stripslashes($caseStudy['CaseStudy']['name']); ?>
        </h3>

        <div class="case-studies__case-study__body">
            <?php echo stripslashes($caseStudy['CaseStudy']['snippet']); ?>
            <?php
            echo $this->Html->link('Read More', $caseStudyUrl);
            ?>
        </div>

    </div>
</blockquote>